<!doctype html>
<html>
    <head>
        <title><?php echo $title; ?></title>
    </head>
    <body>
        <?php
        foreach ($posts as $post)
            echo $post['title'] . '<br />';
        ?>
    </body>
</html>